=== debian/changelog ===
r-cran-packrat (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 23:27:14 +0100

r-cran-packrat (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #898730)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jul 2019 16:45:32 +0200
