=== debian/control ===
Source: r-cran-packrat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-packrat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-packrat.git
Homepage: https://cran.r-project.org/package=packrat

Package: r-cran-packrat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dependency management system for R package dependencies
 Manage the R packages your project depends on in an isolated,
 portable, and reproducible way.
