## r-cran-packrat 0.7.0

=== DESCRIPTION ===
Package: packrat
Type: Package
Title: A Dependency Management System for Projects and their R Package
        Dependencies
Version: 0.7.0
Author: Kevin Ushey, Jonathan McPherson, Joe Cheng, Aron Atkins, JJ Allaire
Maintainer: Aron Atkins <aron@rstudio.com>
Description: Manage the R packages your project depends
    on in an isolated, portable, and reproducible way.
License: GPL-2
Depends: R (>= 3.0.0)
Imports: tools, utils
Suggests: testthat (>= 3.0.0), devtools, httr, knitr, rmarkdown
URL: https://github.com/rstudio/packrat/
BugReports: https://github.com/rstudio/packrat/issues
RoxygenNote: 7.1.1
Encoding: UTF-8
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-08-19 20:08:05 UTC; aron
Repository: CRAN
Date/Publication: 2021-08-20 15:20:02 UTC
