## r-cran-packrat 0.8.1

=== debian/changelog ===
r-cran-packrat (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.1
  * Do not change workdir in tests for it fails in debci env

 -- Nilesh Patra <nilesh@debian.org>  Tue, 05 Jul 2022 22:46:58 +0530

r-cran-packrat (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 May 2022 08:45:59 +0530
