=== tests/testthat/Ugly, but legal, path for a project (long)/breakfast/DESCRIPTION ===
Package: breakfast
Type: Package
Version: 1.0.0
Depends: oatmeal, toast
Repository: CRAN
License: GPL
Description: Packrat test package
Title: Packrat test package
Author: Anonymous Person <Anonymous@rstudio.org>
Maintainer: Anonymous Person <Anonymous@rstudio.org>
