=== debian/changelog ===
r-cran-packrat (0.9.0-2) unstable; urgency=medium

  * Do not attempt to download anything in autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jan 2023 16:15:20 +0100

r-cran-packrat (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Sync Test-Depends with Suggests

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:16:07 +0100
