=== debian/control ===
Source: r-cran-packrat
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-packrat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-packrat.git
Homepage: https://cran.r-project.org/package=packrat
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-packrat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dependency management system for R package dependencies
 Manage the R packages your project depends on in an isolated,
 portable, and reproducible way.
