=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-devtools,
         r-cran-httr,
         r-cran-knitr,
         r-cran-mockery,
         r-cran-rmarkdown
Restrictions: allow-stderr, needs-internet
