## r-cran-packrat 0.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: packrat
 Title: A Dependency Management System for Projects and their R Package
         Dependencies
-Version: 0.9.1
+Version: 0.9.2
 Authors@R: c(
     person("Aron", "Atkins", , "aron@posit.co", role = c("aut", "cre")),
     person("Toph", "Allen", role = "aut"),
@@ -15,7 +15,7 @@
 Description: Manage the R packages your project depends on in an isolated,
     portable, and reproducible way.
 License: GPL-2
-URL: https://github.com/rstudio/packrat/
+URL: https://github.com/rstudio/packrat
 BugReports: https://github.com/rstudio/packrat/issues
 Depends: R (>= 3.0.0)
 Imports: tools, utils
@@ -23,9 +23,9 @@
         3.0.0)
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-02-27 18:08:33 UTC; aron
+Packaged: 2023-09-05 11:45:33 UTC; aron
 Author: Aron Atkins [aut, cre],
   Toph Allen [aut],
   Kevin Ushey [aut],
@@ -35,4 +35,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Aron Atkins <aron@posit.co>
 Repository: CRAN
-Date/Publication: 2023-02-27 18:52:29 UTC
+Date/Publication: 2023-09-05 13:00:02 UTC
