=== debian/changelog ===
r-cran-packrat (0.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 05:40:37 +0200
