=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-devtools,
        r-cran-httr,
        r-cran-knitr,
        r-cran-mockery,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr, needs-internet
