## r-cran-packrat 0.9.3

=== debian/changelog ===
r-cran-packrat (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 16:46:15 +0900
