=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,7 @@
         r-cran-knitr,
         r-cran-mockery,
         r-cran-rmarkdown,
-        r-cran-testthat (>= 3.0.0)
+        r-cran-testthat (>= 3.0.0),
+        r-cran-webfakes,
+        r-cran-withr
 Restrictions: allow-stderr, needs-internet
